mkdir -p ../archives/seas_for
echo
echo ----DOWNLOADING SEASONAL FORECAST PRODUCT SAMPLES----
echo
for f in *seas_for*.py
do
    echo
    echo RUNNING $f
    echo > ../archives/LOG_down_"${f%.py}.txt"
    echo "Running $f" >> ../archives/LOG_down_"${f%.py}.txt"
    echo >> ../archives/LOG_down_"${f%.py}.txt"
    nohup python $f &>> ../archives/LOG_down_"${f%.py}.txt" &
    echo
done
